.body.container {
	margin-top: 50px;
}

#payment-response .well {
	display: table-cell;
}

footer {
	height: 50px;
}

footer p {
	padding-top: 15px;
}

.navbar-default{
	background-color: #1E4A89;
	color: #F4F4F4;
}

.navbar-default a.navbar-brand{
	color:#F4F4F4;
}

.navbar-default a.navbar-brand:hover{
	color:#FFF;
}

@media (max-width:400px){
	footer p {
		padding-top: 6px;
	}	
}

#notification, #payment-response{
	display: none;
}